Application: gvSIG desktop - gvSIG bugs #2324
Iconos de edicién viejos
02/17/2014 01:26 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Los iconos de edicién no son los mas nuevos que existen en las Ultimas versiones de la 1.x
Subiré aqui los nuevos para su inclusion.

History

#1 - 02/17/2014 01:58 PM - Alvaro Anguix
- File action.zip added

Afado un zip con los iconos "action" de edicion actualizados.

#2 - 02/17/2014 01:59 PM - Alvaro Anguix
Por cierto, he identificado que hay 2 iguales, layer-insert-poligon y layer-insert-polygon. No sé cual de los 2 usa realmente gvSIG, por lo que he

actualizado ambos, pero habria que eliminar el que no se utilice (que supongo que sera el poligon, que es el incorrecto en inglés).

#3 - 02/17/2014 08:10 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed
- Target version changed from 2.1.0-2221-testing to 2.1.0-2219-testing

He actualizado los iconos y eliminado "layer-insert-poligon" que al parecer no se estaba usando.

#4 - 02/18/2014 10:39 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

action.zip 21.3 KB 02/17/2014 Alvaro Anguix
